<?php

class QLTGM {

	protected static $instance;

	function includes() {
		include_once QLTGM_PLUGIN_DIR . 'includes/settings.php';
		include_once QLTGM_PLUGIN_DIR . 'includes/frontend.php';
		include_once QLTGM_PLUGIN_DIR . 'includes/backend.php';
	}

	public static function is_min() {
		return;
		if ( ! defined( 'SCRIPT_DEBUG' ) || ! SCRIPT_DEBUG ) {
			return '.min';
		}
	}

	function add_premium_js() {
		if ( ! class_exists( 'QLTGM_PRO' ) ) {
			?>
			<style>
			.qltgm-premium-field {
				opacity: 0.5; 
				pointer-events: none;
			}
			.qltgm-premium-field .description {
				display: block!important;
			}
			</style>
			<?php

		}
	}

	function init() {
		add_action( 'admin_footer', array( $this, 'add_premium_js' ) );
		load_plugin_textdomain( 'quadlayers-telegram-chat', false, dirname( plugin_basename( __FILE__ ) ) . '/languages/' );
		do_action( 'qltgm_init' );
	}

	public static function instance() {
		if ( ! isset( self::$instance ) ) {
			self::$instance = new self();
			self::$instance->includes();
			self::$instance->init();
		}
		return self::$instance;
	}

}

QLTGM::instance();
