<?php

/**
 * Plugin Name:       Telegram Button
 * Description:       Social Chat allows your visitors to contact you or your team through Telegram chat with a single click.
 * Plugin URI:        https://quadlayers.com/portfolio/telegram-chat/
 * Version:           2.0.1
 * Author:            QuadLayers
 * Author URI:        https://quadlayers.com
 * License:           GPLv3
 * License URI: https://www.gnu.org/licenses/gpl-3.0.html
 * Text Domain:       quadlayers-telegram-chat
 * Domain Path:       /languages
 */
if ( ! defined( 'ABSPATH' ) ) {
	die( '-1' );
}

define( 'QLTGM_PLUGIN_NAME', 'Telegram Button' );
define( 'QLTGM_PLUGIN_VERSION', '2.0.1' );
define( 'QLTGM_PLUGIN_FILE', __FILE__ );
define( 'QLTGM_PLUGIN_DIR', __DIR__ . DIRECTORY_SEPARATOR );
define( 'QLTGM_PREFIX', 'qltgm' );
define( 'QLTGM_DOMAIN', QLTGM_PREFIX );
define( 'QLTGM_WORDPRESS_URL', 'https://wordpress.org/plugins/quadlayers-telegram-chat/' );
define( 'QLTGM_REVIEW_URL', 'https://wordpress.org/support/plugin/quadlayers-telegram-chat/reviews/?filter=5#new-post' );
define( 'QLTGM_DEMO_URL', 'https://quadlayers.com/portfolio/telegram-chat/?utm_source=qltgm_admin' );
define( 'QLTGM_SUPPORT_URL', 'https://quadlayers.com/account/support/?utm_source=qltgm_admin' );
define( 'QLTGM_DOCUMENTATION_URL', 'https://quadlayers.com/documentation/telegram-chat/?utm_source=qltgm_admin' );
define( 'QLTGM_GROUP_URL', 'https://www.facebook.com/groups/quadlayers' );

define( 'QLTGM_PREMIUM_SELL_SLUG', 'wp-whatsapp-chat-pro' );
define( 'QLTGM_PREMIUM_SELL_NAME', 'WhatsApp Chat' );
define( 'QLTGM_PREMIUM_SELL_URL', 'https://quadlayers.com/portfolio/whatsapp-chat/?utm_source=qltgm_admin' );

define( 'QLTGM_CROSS_INSTALL_SLUG', 'wp-whatsapp-chat' );
define( 'QLTGM_CROSS_INSTALL_NAME', 'WhatsApp Chat' );
define( 'QLTGM_CROSS_INSTALL_DESCRIPTION', esc_html__( 'WhatsApp Chat allows your customers to click a button and open a conversation from your website directly to your “WhatsApp” or “WhatsApp Business” phone number.', 'quadlayers-telegram-chat' ) );
define( 'QLTGM_CROSS_INSTALL_URL', 'https://quadlayers.com/portfolio/whatsapp-chat/?utm_source=qltgm_admin' );

if ( ! class_exists( 'QLTGM' ) ) {
	include_once QLTGM_PLUGIN_DIR . 'includes/qltgm.php';
}

require_once QLTGM_PLUGIN_DIR . 'includes/quadlayers/widget.php';
require_once QLTGM_PLUGIN_DIR . 'includes/quadlayers/notices.php';
require_once QLTGM_PLUGIN_DIR . 'includes/quadlayers/links.php';
