<?php

class QLTGM_Admin_Links {

	protected static $_instance;

	public function __construct() {
		add_filter( 'plugin_action_links_' . plugin_basename( QLTGM_PLUGIN_FILE ), array( $this, 'add_action_links' ) );
	}

	function add_action_links( $links ) {
		$links[] = '<a target="_blank" href="' . QLTGM_DEMO_URL . '">' . esc_html__( 'Premium', 'quadlayers-telegram-chat' ) . '</a>';
		$links[] = '<a href="' . admin_url( 'admin.php?page=' . sanitize_title( QLTGM_PREFIX ) ) . '">' . esc_html__( 'Settings', 'quadlayers-telegram-chat' ) . '</a>';
		return $links;
	}

	public static function instance() {
		if ( is_null( self::$_instance ) ) {
			self::$_instance = new self();
		}
		return self::$_instance;
	}

}

QLTGM_Admin_Links::instance();
