<div class="wrap about-wrap full-width-layout">
  <div class="has-2-columns is-wider-left" style="max-width: 100%">
    <div class="column">
      <div class="welcome-header">
        <h1><?php echo QLTGM_PLUGIN_NAME; ?> <span style="font-size: 24px;color: #555;">v<?php echo QLTGM_PLUGIN_VERSION; ?></span></h1>
        <div class="about-description">
          <?php esc_html_e('Hello we\'re QuadLayers! We\'ve recently acquired this plugin and this is the first update. We have worked very much and very hard to release it, and we will do our absolute best to support it and fix all the issues.', 'quadlayers-telegram-chat'); ?>
        </div>
      </div>
      <hr />
<!--       <div class="feature-section" style="margin: 15px 0;">
        <h3><?php esc_html_e('Premium', 'wp-tiktok-feed'); ?></h3>
        <p>
          <?php printf(esc_html__('Thank you for choosing our %s plugin for WordPress! Here you can see our demo and test the features we offer in the premium version.', 'wp-tiktok-feed'), QLTGM_PLUGIN_NAME); ?>
        </p>
        <a style="background-color: #006cff;color: #ffffff;text-decoration: none;padding: 10px 30px;border-radius: 30px;margin: 10px 0 0 0;display: inline-block;" target="_blank" href="<?php echo esc_url(QLTGM_DEMO_URL); ?>"><?php esc_html_e('Purchase Now', 'wp-tiktok-feed'); ?></a>
      </div> -->
      <div class="feature-section" style="margin: 15px 0;">
        <h3><?php esc_html_e('Community', 'quadlayers-telegram-chat'); ?></h3>
        <p>
          <?php printf(esc_html__('If you want to get in touch with other %s users or be aware of our promotional discounts join our community now.', 'quadlayers-telegram-chat'), QLTGM_PLUGIN_NAME); ?>
        </p>
        <a style="background-color: #ffffff;color: #626262;text-decoration: none;padding: 10px 30px;border-radius: 30px;margin: 10px 0 0 0;display: inline-block;" target="_blank" href="<?php echo QLTGM_GROUP_URL; ?>"><?php esc_html_e('Join Us', 'wp-tiktok-feed'); ?></a>
      </div>
      <div class="feature-section" style="margin: 15px 0;">
        <h3><?php esc_html_e('Demo', 'quadlayers-telegram-chat'); ?></h3>
        <p>
          <?php printf(esc_html__('Thank you for choosing our %s plugin for WordPress! Here you can see our demo and a description about the features we offer in the premium version.', 'quadlayers-telegram-chat'), QLTGM_PLUGIN_NAME); ?>
        </p>
        <a style="background-color: #ffffff;color: #626262;text-decoration: none;padding: 10px 30px;border-radius: 30px;margin: 10px 0 0 0;display: inline-block;" target="_blank" href="<?php echo QLTGM_DEMO_URL; ?>"><?php esc_html_e('View Demo', 'wp-tiktok-feed'); ?></a>
      </div>
      <div class="feature-section" style="margin: 15px 0;">
        <h3><?php esc_html_e('Support', 'quadlayers-telegram-chat'); ?></h3>
        <p>
          <?php printf(esc_html__('If you have any doubt or you find any issue don\'t hesitate to contact us through our ticket system or join our community to meet other %s users.', 'quadlayers-telegram-chat'), QLTGM_PLUGIN_NAME); ?>
        </p>
        <a style="background-color: #ffffff;color: #626262;text-decoration: none;padding: 10px 30px;border-radius: 30px;margin: 10px 0 0 0;display: inline-block;" target="_blank" href="<?php echo QLTGM_SUPPORT_URL; ?>"><?php esc_html_e('Submit ticket', 'wp-tiktok-feed'); ?></a>
      </div>
    </div>
    <div class="column">
      <img alt="<?php echo QLTGM_PLUGIN_NAME; ?>" src="<?php echo plugins_url('/assets/backend/img/box.png', QLTGM_PLUGIN_FILE); ?>">
    </div>
  </div>
</div>